Package: haskell-persistent-postgresql

Scenario: src_unstable_main
Date: 2019-09-18 05:00:07

Architectures: s390x

Summary: unsatisfied dependency on libghc-base-dev-4.11.1.0-34087

src:haskell-persistent-postgresql (2.9.1-1) [PTS] [ctrl]
   ↓ libghc-conduit-dev (>= 1.2.8)
libghc-conduit-dev (1.3.0.3-3+b2) [PTS] [ctrl]
   ↓ libghc-base-dev-4.11.1.0-34087
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-ecac9

src:haskell-persistent-postgresql (2.9.1-1) [PTS] [ctrl]
   ↓ libghc-aeson-dev (>= 0.6.2)
libghc-aeson-dev (1.4.2.0-3) [PTS] [ctrl]
   ↓ libghc-attoparsec-dev-0.13.2.2-ecac9
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on libghc-persistent-dev (>= 2.9)

src:haskell-persistent-postgresql (2.9.1-1) [PTS] [ctrl]
   ↓ libghc-persistent-dev (>= 2.9)
MISSING

Architectures: armhf

Summary: unsatisfied dependency on libghc-base-compat-dev-0.10.5-a6497

src:haskell-persistent-postgresql (2.9.1-1) [PTS] [ctrl]
   ↓ libghc-aeson-dev (>= 0.6.2)
libghc-aeson-dev (1.4.2.0-4) [PTS] [ctrl]
   ↓ libghc-base-compat-dev-0.10.5-a6497
MISSING